<xml> </xml>

Better ListView Class Reference |

# BetterListViewSelectedItemCollection.Contains Method

Check whether the specified item is contained within the collection (is selected).

public override bool Contains(
BetterListViewItem item
);

#### Parameters

item
  The item to locate in the collection.

#### Return Value

true if item is found in the collection; otherwise, false.

#### Implements

ICollection<BetterListViewItem>.Contains

#### See Also

BetterListViewSelectedItemCollection Class | ComponentOwl.BetterListView Namespace